### Property

# Handy TabBar:autohide

since: 1.2

#### Declaration

    property autohide: gboolean [ read, write ]

#### Description [src]

Whether tabs automatically hide.

If set to `TRUE`, the tab bar disappears when the associated `HdyTabView` has 0 or 1 tab, no pinned tabs, and no tab is being transferred.

See `HdyTabBar:tabs-revealed`.

Type:`gboolean`

Available since: 1.2

Default value | TRUE
Getter method | `hdy_tab_bar_get_autohide()`
Setter method | `hdy_tab_bar_set_autohide()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no